--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1761382801.70545'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1761371821.9909'
    into_interval: 1W
    time: '1761371822.09717'
  minmax: 
    max: '1761382801.61051'
    min: '1761302380.54723'
    mtime: '1761379142'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1761382801.61051'
    path: 02STAMP
    type: new
  - 
    epoch: '1761382742.40319'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1761382742.39355'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1761382742.33294'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1761382742.24686'
    path: 00whois.xml
    type: new
  - 
    epoch: '1761382742.23706'
    path: 00whois.html
    type: new
  - 
    epoch: '1761382362.09259'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1761382360.08028'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1761382357.88633'
    path: id/P/PM/PMQS/CHECKSUMS
    type: new
  - 
    epoch: '1761382354.75007'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1761382353.37699'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1761382352.67069'
    path: id/M/MO/MORITZ/CHECKSUMS
    type: new
  - 
    epoch: '1761382351.73296'
    path: id/M/MB/MBARBON/CHECKSUMS
    type: new
  - 
    epoch: '1761382350.07131'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1761382348.57126'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1761382347.88802'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1761382342.13998'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1761382341.21199'
    path: id/E/ES/ESAYM/CHECKSUMS
    type: new
  - 
    epoch: '1761382340.42016'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1761382338.44093'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1761382338.34042'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1761382338.28059'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1761382337.02785'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1761382336.25168'
    path: id/A/AR/ARGRATH/CHECKSUMS
    type: new
  - 
    epoch: '1761382335.32521'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1761380282.09449'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1761380282.06057'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1761380281.69997'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1761375859.99781'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1761375555.10565'
    path: id/A/AR/ARGRATH/HTTP-StructuredFieldValues-0.01.meta
    type: new
  - 
    epoch: '1761375555.10428'
    path: id/A/AR/ARGRATH/HTTP-StructuredFieldValues-0.01.readme
    type: new
  - 
    epoch: '1761375555.07714'
    path: id/A/AR/ARGRATH/HTTP-StructuredFieldValues-0.01.tar.gz
    type: new
  - 
    epoch: '1761371536.86608'
    path: id/B/BO/BODOLFO/CHECKSUMS
    type: new
  - 
    epoch: '1761368796.68497'
    path: id/S/SH/SHINGO/JQ-Lite-1.30.meta
    type: new
  - 
    epoch: '1761368796.6836'
    path: id/S/SH/SHINGO/JQ-Lite-1.30.readme
    type: new
  - 
    epoch: '1761368796.66267'
    path: id/S/SH/SHINGO/JQ-Lite-1.30.tar.gz
    type: new
  - 
    epoch: '1761364756.40935'
    path: id/E/ES/ESAYM/Time-Piece-1.39.meta
    type: new
  - 
    epoch: '1761364756.40798'
    path: id/E/ES/ESAYM/Time-Piece-1.39.readme
    type: new
  - 
    epoch: '1761364756.39199'
    path: id/E/ES/ESAYM/Time-Piece-1.39.tar.gz
    type: new
  - 
    epoch: '1761364359.56323'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1761359475.88864'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.6.3.meta
    type: new
  - 
    epoch: '1761359475.87677'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.6.3.tar.gz
    type: new
  - 
    epoch: '1761353885.20728'
    path: id/S/SH/SHINGO/JQ-Lite-1.29.meta
    type: new
  - 
    epoch: '1761353885.20583'
    path: id/S/SH/SHINGO/JQ-Lite-1.29.readme
    type: new
  - 
    epoch: '1761353885.18914'
    path: id/S/SH/SHINGO/JQ-Lite-1.29.tar.gz
    type: new
  - 
    epoch: '1761353552.37228'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1761350228.85656'
    path: id/S/SH/SHINGO/JQ-Lite-1.28.meta
    type: new
  - 
    epoch: '1761350228.85513'
    path: id/S/SH/SHINGO/JQ-Lite-1.28.readme
    type: new
  - 
    epoch: '1761350228.83369'
    path: id/S/SH/SHINGO/JQ-Lite-1.28.tar.gz
    type: new
  - 
    epoch: '1761348196.58144'
    path: id/J/JD/JDEGUEST/Markdown-Parser-v0.5.1.meta
    type: new
  - 
    epoch: '1761348196.57987'
    path: id/J/JD/JDEGUEST/Markdown-Parser-v0.5.1.readme
    type: new
  - 
    epoch: '1761348196.56125'
    path: id/J/JD/JDEGUEST/Markdown-Parser-v0.5.1.tar.gz
    type: new
  - 
    epoch: '1761347092.04922'
    path: id/S/SH/SHINGO/JQ-Lite-1.27.meta
    type: new
  - 
    epoch: '1761347092.04774'
    path: id/S/SH/SHINGO/JQ-Lite-1.27.readme
    type: new
  - 
    epoch: '1761347092.03076'
    path: id/S/SH/SHINGO/JQ-Lite-1.27.tar.gz
    type: new
  - 
    epoch: '1761345679.21239'
    path: id/G/GD/GDT/Net-Gotify-1.00.meta
    type: new
  - 
    epoch: '1761345679.21085'
    path: id/G/GD/GDT/Net-Gotify-1.00.readme
    type: new
  - 
    epoch: '1761345679.19898'
    path: id/G/GD/GDT/Net-Gotify-1.00.tar.gz
    type: new
  - 
    epoch: '1761342750.99642'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1761342741.04669'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1761341866.2891'
    path: id/M/MB/MBARBON/Devel-StatProfiler-0.56.meta
    type: new
  - 
    epoch: '1761341866.28766'
    path: id/M/MB/MBARBON/Devel-StatProfiler-0.56.readme
    type: new
  - 
    epoch: '1761341866.26636'
    path: id/M/MB/MBARBON/Devel-StatProfiler-0.56.tar.gz
    type: new
  - 
    epoch: '1761341698.25385'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251024.001.meta
    type: new
  - 
    epoch: '1761341698.2524'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251024.001.readme
    type: new
  - 
    epoch: '1761341698.23501'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251024.001.tar.gz
    type: new
  - 
    epoch: '1761337425.55165'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.1.8.meta
    type: new
  - 
    epoch: '1761337425.55013'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.1.8.readme
    type: new
  - 
    epoch: '1761337425.53753'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.1.8.tar.gz
    type: new
  - 
    epoch: '1761336637.62795'
    path: id/G/GD/GDT/DBD-DuckDB-0.15.meta
    type: new
  - 
    epoch: '1761336637.62652'
    path: id/G/GD/GDT/DBD-DuckDB-0.15.readme
    type: new
  - 
    epoch: '1761336637.60924'
    path: id/G/GD/GDT/DBD-DuckDB-0.15.tar.gz
    type: new
  - 
    epoch: '1761335941.93916'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.16.readme
    type: delete
  - 
    epoch: '1761335941.92451'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.16.meta
    type: delete
  - 
    epoch: '1761328335.71371'
    path: id/A/AN/ANPARKER/mikrotik/CHECKSUMS
    type: new
  - 
    epoch: '1761323993.14495'
    path: id/P/PM/PMQS/IO-Compress-Zstd-2.214.meta
    type: new
  - 
    epoch: '1761323993.14279'
    path: id/P/PM/PMQS/IO-Compress-Zstd-2.214.readme
    type: new
  - 
    epoch: '1761323993.12549'
    path: id/P/PM/PMQS/IO-Compress-Zstd-2.214.tar.gz
    type: new
  - 
    epoch: '1761323823.70255'
    path: id/P/PM/PMQS/IO-Compress-Lzop-2.214.meta
    type: new
  - 
    epoch: '1761323823.7005'
    path: id/P/PM/PMQS/IO-Compress-Lzop-2.214.readme
    type: new
  - 
    epoch: '1761323823.67801'
    path: id/P/PM/PMQS/IO-Compress-Lzop-2.214.tar.gz
    type: new
  - 
    epoch: '1761323823.66431'
    path: id/P/PM/PMQS/IO-Compress-Lzma-2.214.meta
    type: new
  - 
    epoch: '1761323823.66227'
    path: id/P/PM/PMQS/IO-Compress-Lzma-2.214.readme
    type: new
  - 
    epoch: '1761323823.63855'
    path: id/P/PM/PMQS/IO-Compress-Lzma-2.214.tar.gz
    type: new
  - 
    epoch: '1761323635.20435'
    path: id/P/PM/PMQS/IO-Compress-Lzf-2.214.meta
    type: new
  - 
    epoch: '1761323635.20195'
    path: id/P/PM/PMQS/IO-Compress-Lzf-2.214.readme
    type: new
  - 
    epoch: '1761323635.17874'
    path: id/P/PM/PMQS/IO-Compress-Lzf-2.214.tar.gz
    type: new
  - 
    epoch: '1761323457.82134'
    path: id/P/PM/PMQS/IO-Compress-2.214.meta
    type: new
  - 
    epoch: '1761323457.81938'
    path: id/P/PM/PMQS/IO-Compress-2.214.readme
    type: new
  - 
    epoch: '1761323457.78466'
    path: id/P/PM/PMQS/IO-Compress-2.214.tar.gz
    type: new
  - 
    epoch: '1761323279.30306'
    path: id/P/PM/PMQS/Compress-Raw-Lzma-2.214.meta
    type: new
  - 
    epoch: '1761323279.30097'
    path: id/P/PM/PMQS/Compress-Raw-Lzma-2.214.readme
    type: new
  - 
    epoch: '1761323279.27672'
    path: id/P/PM/PMQS/Compress-Raw-Lzma-2.214.tar.gz
    type: new
  - 
    epoch: '1761323108.49374'
    path: id/P/PM/PMQS/Compress-Raw-Zlib-2.214.meta
    type: new
  - 
    epoch: '1761323108.49179'
    path: id/P/PM/PMQS/Compress-Raw-Zlib-2.214.readme
    type: new
  - 
    epoch: '1761323108.45412'
    path: id/P/PM/PMQS/Compress-Raw-Zlib-2.214.tar.gz
    type: new
  - 
    epoch: '1761323098.007'
    path: id/P/PM/PMQS/Compress-Raw-Bzip2-2.214.meta
    type: new
  - 
    epoch: '1761323098.00511'
    path: id/P/PM/PMQS/Compress-Raw-Bzip2-2.214.readme
    type: new
  - 
    epoch: '1761323097.97988'
    path: id/P/PM/PMQS/Compress-Raw-Bzip2-2.214.tar.gz
    type: new
  - 
    epoch: '1761321542.00455'
    path: id/A/AB/ABALAMA/WWW-Suffit-Server-1.11.tar.gz
    type: delete
  - 
    epoch: '1761321542.00228'
    path: id/A/AB/ABALAMA/WWW-Suffit-Server-1.11.readme
    type: delete
  - 
    epoch: '1761321541.99966'
    path: id/A/AB/ABALAMA/WWW-Suffit-Server-1.11.meta
    type: delete
  - 
    epoch: '1761321541.9972'
    path: id/A/AB/ABALAMA/WWW-Suffit-Server-1.10.tar.gz
    type: delete
  - 
    epoch: '1761321541.995'
    path: id/A/AB/ABALAMA/WWW-Suffit-Server-1.10.readme
    type: delete
  - 
    epoch: '1761321541.99278'
    path: id/A/AB/ABALAMA/WWW-Suffit-Server-1.10.meta
    type: delete
  - 
    epoch: '1761321541.99054'
    path: id/A/AB/ABALAMA/WWW-Suffit-Plugin-SuffitAuth-1.00.tar.gz
    type: delete
  - 
    epoch: '1761321541.98805'
    path: id/A/AB/ABALAMA/WWW-Suffit-Plugin-SuffitAuth-1.00.readme
    type: delete
  - 
    epoch: '1761321541.98585'
    path: id/A/AB/ABALAMA/WWW-Suffit-Plugin-SuffitAuth-1.00.meta
    type: delete
  - 
    epoch: '1761321541.98332'
    path: id/A/AB/ABALAMA/WWW-Suffit-AuthDB-1.02.tar.gz
    type: delete
  - 
    epoch: '1761321541.98112'
    path: id/A/AB/ABALAMA/WWW-Suffit-AuthDB-1.02.readme
    type: delete
  - 
    epoch: '1761321541.97899'
    path: id/A/AB/ABALAMA/WWW-Suffit-AuthDB-1.02.meta
    type: delete
  - 
    epoch: '1761321541.97682'
    path: id/A/AB/ABALAMA/WWW-Suffit-API-1.03.tar.gz
    type: delete
  - 
    epoch: '1761321541.97445'
    path: id/A/AB/ABALAMA/WWW-Suffit-API-1.03.readme
    type: delete
  - 
    epoch: '1761321541.97191'
    path: id/A/AB/ABALAMA/WWW-Suffit-API-1.03.meta
    type: delete
  - 
    epoch: '1761321541.96976'
    path: id/A/AB/ABALAMA/WWW-Suffit-1.07.tar.gz
    type: delete
  - 
    epoch: '1761321541.96726'
    path: id/A/AB/ABALAMA/WWW-Suffit-1.07.readme
    type: delete
  - 
    epoch: '1761321541.96516'
    path: id/A/AB/ABALAMA/WWW-Suffit-1.07.meta
    type: delete
  - 
    epoch: '1761321541.96167'
    path: id/A/AB/ABALAMA/Mojolicious-Plugin-ConfigGeneral-1.03.tar.gz
    type: delete
  - 
    epoch: '1761321541.95931'
    path: id/A/AB/ABALAMA/Mojolicious-Plugin-ConfigGeneral-1.03.readme
    type: delete
  - 
    epoch: '1761321541.95643'
    path: id/A/AB/ABALAMA/Mojolicious-Plugin-ConfigGeneral-1.03.meta
    type: delete
  - 
    epoch: '1761321541.95426'
    path: id/A/AB/ABALAMA/Acrux-0.05.tar.gz
    type: delete
  - 
    epoch: '1761321541.95123'
    path: id/A/AB/ABALAMA/Acrux-0.05.readme
    type: delete
  - 
    epoch: '1761321541.93566'
    path: id/A/AB/ABALAMA/Acrux-0.05.meta
    type: delete
  - 
    epoch: '1761321146.26986'
    path: id/E/EH/EHERMAN/CHECKSUMS
    type: new
  - 
    epoch: '1761321140.94316'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1761321134.01683'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.6.2.meta
    type: new
  - 
    epoch: '1761321134.00472'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.6.2.tar.gz
    type: new
  - 
    epoch: '1761320189.00254'
    path: id/O/OL/OLIVER/App-Netdisco-2.093001.meta
    type: new
  - 
    epoch: '1761320188.78162'
    path: id/O/OL/OLIVER/App-Netdisco-2.093001.tar.gz
    type: new
  - 
    epoch: '1761318775.92626'
    path: id/O/OL/OLIVER/App-Netdisco-2.093000.meta
    type: new
  - 
    epoch: '1761318775.71455'
    path: id/O/OL/OLIVER/App-Netdisco-2.093000.tar.gz
    type: new
  - 
    epoch: '1761318062.05835'
    path: id/D/DJ/DJERIUS/Hash-Wrap-1.07.meta
    type: new
  - 
    epoch: '1761318062.05684'
    path: id/D/DJ/DJERIUS/Hash-Wrap-1.07.readme
    type: new
  - 
    epoch: '1761318062.03713'
    path: id/D/DJ/DJERIUS/Hash-Wrap-1.07.tar.gz
    type: new
  - 
    epoch: '1761317558.79536'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.6.1.meta
    type: new
  - 
    epoch: '1761317558.76174'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.6.1.tar.gz
    type: new
  - 
    epoch: '1761316569.82515'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1761314341.77799'
    path: id/A/AB/ABALAMA/WWW-Suffit-AuthDB-1.00.tar.gz
    type: delete
  - 
    epoch: '1761314341.77539'
    path: id/A/AB/ABALAMA/WWW-Suffit-AuthDB-1.00.readme
    type: delete
  - 
    epoch: '1761314341.76041'
    path: id/A/AB/ABALAMA/WWW-Suffit-AuthDB-1.00.meta
    type: delete
  - 
    epoch: '1761313391.41437'
    path: id/S/SY/SYBER/XS-Framework-1.6.1.meta
    type: new
  - 
    epoch: '1761313391.3862'
    path: id/S/SY/SYBER/XS-Framework-1.6.1.tar.gz
    type: new
  - 
    epoch: '1761313215.95178'
    path: id/J/JD/JDEGUEST/Module-Generic-v1.1.3.meta
    type: new
  - 
    epoch: '1761313215.95032'
    path: id/J/JD/JDEGUEST/Module-Generic-v1.1.3.readme
    type: new
  - 
    epoch: '1761313215.9087'
    path: id/J/JD/JDEGUEST/Module-Generic-v1.1.3.tar.gz
    type: new
  - 
    epoch: '1761313133.77008'
    path: id/J/JD/JDEGUEST/Regexp-Common-Markdown-v0.1.8.meta
    type: new
  - 
    epoch: '1761313133.76868'
    path: id/J/JD/JDEGUEST/Regexp-Common-Markdown-v0.1.8.readme
    type: new
  - 
    epoch: '1761313133.74993'
    path: id/J/JD/JDEGUEST/Regexp-Common-Markdown-v0.1.8.tar.gz
    type: new
  - 
    epoch: '1761305119.06266'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-3.002.meta
    type: new
  - 
    epoch: '1761305119.06124'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-3.002.readme
    type: new
  - 
    epoch: '1761305119.03664'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-3.002.tar.gz
    type: new
  - 
    epoch: '1761303788.72519'
    path: id/A/AB/ABALAMA/WWW-Suffit-Plugin-SuffitAuth-1.03.meta
    type: new
  - 
    epoch: '1761303788.7238'
    path: id/A/AB/ABALAMA/WWW-Suffit-Plugin-SuffitAuth-1.03.readme
    type: new
  - 
    epoch: '1761303788.71048'
    path: id/A/AB/ABALAMA/WWW-Suffit-Plugin-SuffitAuth-1.03.tar.gz
    type: new
  - 
    epoch: '1761302380.56408'
    path: id/J/JK/JKEENAN/Perl5-TestEachCommit-0.07.meta
    type: new
  - 
    epoch: '1761302380.56271'
    path: id/J/JK/JKEENAN/Perl5-TestEachCommit-0.07.readme
    type: new
  - 
    epoch: '1761302380.54723'
    path: id/J/JK/JKEENAN/Perl5-TestEachCommit-0.07.tar.gz
    type: new
